al_inhibit_screensaver(3)

NAME

al_inhibit_screensaver - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    bool al_inhibit_screensaver(bool inhibit)

DESCRIPTION

This function allows the user to stop the system screensaver from starting up if true is passed, or resets the system back to the default state (the state at program start) if false is passed. It returns true if the state was set successfully, otherwise false.